@media only screen and (min-width: 1602px){
	h2 {
		font-size: 180%;	
		margin: 40px 0 25px 0;
	}
	label {font-size: 130%;}
	
	.ppink{font-size: 140%;}	
	input[type=text], input[type=email], input[type=password] {
		font-size: 140%;
	}
	textarea {
		height: 140px; font-size: 130%;
	}
	.sendit, .senditfake {font-size: 120%;}
	
	.intro {
	    font-size: 140%;
	    margin-left: 10%; 
	    width: 80%; line-height: 150%;
	}
	.csdntg {font-size: 150%;}
}

@media only screen and (max-width: 1601px){
	h2 {
		font-size: 160%;	
		margin: 40px 0 20px 0;
	}
	label {font-size: 120%;}
	
	.ppink{font-size: 130%;}
	input[type=text], input[type=email], input[type=password] {
		font-size: 120%;
	}	
	textarea {
		height: 110px; font-size: 120%;
	}
	
	.sendit, .senditfake {font-size: 110%;}
	
	.intro {
	    font-size: 120%;
	    margin-left: 10%; 
	    width: 80%;
	}
	.csdntg {font-size: 130%;}
}



@media only screen and (max-width: 1300px){
	h2 {
		font-size: 140%;	
		margin: 10px 0 15px 0;
	}
	label {font-size: 100%;}
	.contact-form {width: 60%;} 
	
	.ppink{font-size: 100%;}
	input[type=text], input[type=email], input[type=password] {
		font-size: 100%;
	}
	textarea {
		height: 100px; font-size: 100%;
	}
	    
	.sendit, .senditfake {font-size: 100%;}
	
    .su {width: 50%;}
    
    .intro {
	    font-size: 110%;
	    margin-left: 15%; 
	    width: 70%; line-height: 140%;
	}
	.csdntg {font-size: 120%;}
}

@media only screen and (max-width: 767px){
    
	/*.sp {padding-bottom: 17px;}	*/
	.contact-form {width: 70%;}    
    
    .su {width: 55%;}
}

@media only screen and (max-width: 480px){
       
    .long-copy {width: 90%; margin-left: 5%;  font-size: 100%; }
    
    .tc3 {margin: 10px;}
    

	.contact-form {width: 85%;}

	.sendit{margin: 3px 0 0 0;}	
	
	.su {width: 75%;}
	
	.intro {font-size: 110%; margin-left: 5%; width: 90%; line-height: 130%;}
      
}
